@font-face {
  font-family: Poppins Upload;
  src: url('../fonts/poppins-v24-latin-600.woff2') format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins Upload;
  src: url('../fonts/poppins-v24-latin-regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins Upload;
  src: url('../fonts/poppins-v24-latin-500.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

a {
  color: #000;
  text-decoration: none;
}

.body {
  color: #000;
  text-transform: uppercase;
  background-color: #2a64c4;
  font-family: Poppins Upload, Arial, sans-serif;
}

.hero {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100vw;
  height: 100vh;
  padding: 150px 50px 50px;
  display: flex;
}

.wrapper-logo-claim {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.a-order {
  color: #000;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-family: Poppins Upload, Arial, sans-serif;
  font-size: 82px;
  line-height: 100%;
  text-decoration: none;
  overflow: hidden;
}

.footer {
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  display: flex;
}

.link {
  width: auto;
  font-weight: 400;
}

.t-medium {
  font-weight: 500;
}

.a-porters-wrapper {
  width: 120px;
}

.footer-links-wrapper {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  display: flex;
}

.logo-animation {
  mix-blend-mode: darken;
  width: 330px;
  height: 240px;
  overflow: visible;
}

.image {
  display: none;
}

.claim {
  width: 254px;
}

.accordion-toggle {
  border-top: 2px #3a183f;
  border-bottom: 1px solid #3a183f;
  justify-content: space-between;
  align-items: center;
  height: 35px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0 0 6px;
  transition: all .35s;
  display: flex;
}

.accordion-toggle:hover {
  color: #3a183f;
  background-color: #0000;
  padding-left: 20px;
}

.bus-stationen-wrapper {
  flex-flow: wrap;
  justify-content: space-between;
  margin-bottom: 25px;
  display: flex;
}

.p-space {
  margin-top: 0;
  margin-bottom: 40px;
}

.p-space.p-word-break {
  word-break: break-all;
}

.col {
  flex: 1;
  align-items: flex-start;
  margin-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
  display: block;
  position: relative;
}

.col.col-3 {
  flex-basis: 25%;
  max-width: 25%;
}

.col.col-6 {
  flex-basis: 50%;
  max-width: 50%;
}

.bus-station {
  color: #ed7466;
  background-color: #3a183f;
  border: 1px solid #3a183f;
  width: 32%;
  padding: 10px 20px 20px;
}

.accordion-item {
  width: 100%;
  line-height: 150%;
  overflow: hidden;
}

.p-bus {
  margin-top: 20px;
  margin-bottom: 20px;
}

.button-ovl-close {
  color: #3a183f;
  letter-spacing: .5px;
  text-transform: uppercase;
  background-color: #ed7466;
  border: 2px solid #3a183f;
  margin-top: 3px;
  margin-bottom: 3px;
  padding: 4px 9px;
  font-weight: 700;
}

.button-ovl-close:hover {
  color: #ed7466;
  background-color: #3a183f;
}

.ovl-close {
  cursor: pointer;
  background-color: #0000;
  justify-content: center;
  align-items: center;
  width: 38px;
  height: 38px;
  display: flex;
  position: fixed;
  top: 50px;
  right: 50px;
}

.accordion {
  border-top: 1px solid #3a183f;
  margin-bottom: 90px;
  padding-top: 7px;
}

.accordion-content {
  background-color: #0000;
  border-bottom: 1px solid #3a183f;
  padding: 20px 0;
  display: block;
  position: static;
}

.accordion-icon {
  color: #ed7466;
  background-color: #3a183f;
  justify-content: center;
  align-items: center;
  width: 16px;
  height: 16px;
  padding-left: 3px;
  padding-right: 3px;
  display: flex;
}

.p-accordion {
  margin-bottom: 0;
}

.close-line {
  aspect-ratio: auto;
  background-color: #000;
  width: 40px;
  height: 3px;
  position: absolute;
  transform: rotate(45deg);
}

.close-line._02 {
  transform: rotate(-45deg);
}

.overlays {
  position: absolute;
}

.h-bus-stops {
  margin-top: 40px;
  margin-bottom: 20px;
}

.section {
  padding: 200px 35px;
}

.row {
  flex-wrap: wrap;
  align-content: stretch;
  margin-left: -15px;
  margin-right: -15px;
  display: flex;
}

.row.row-faq {
  margin-top: 0;
}

.overlay {
  z-index: 4;
  background-color: #ed7466;
  width: 100vw;
  height: 100vh;
  padding-top: 50px;
  padding-bottom: 50px;
  position: fixed;
  inset: 0%;
  overflow: scroll;
}

.overlay.faq {
  opacity: 1;
  transform: translate(-100vw);
}

.overlay.impressum {
  background-color: #2a64c4;
  transform: translate(-100vw);
}

.overlay.tickets {
  transform: translate(-100vw);
}

.overlay.datenschutz {
  background-color: #2a64c4;
  transform: translate(-100vw);
}

.button {
  color: #3a183f;
  letter-spacing: .5px;
  text-transform: uppercase;
  background-color: #ed7466;
  border: 1px solid #3a183f;
  border-radius: 0;
  margin: 2px 0;
  padding: 2px 8px;
  font-size: 15px;
  font-weight: 700;
  transition: all .35s;
}

.button:hover {
  color: #ed7466;
  background-color: #3a183f;
}

.button:visited {
  color: #3a183f;
}

.button.w--current {
  color: #3a183f;
  background-color: #ed7466;
}

.h3-legal {
  margin-bottom: 75px;
  display: block;
}

.container {
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  display: block;
}

.text-span {
  margin-left: 30px;
  margin-right: 30px;
  display: inline-block;
}

@media screen and (min-width: 1440px) {
  .order-01 {
    display: inline-block;
  }

  .order-02 {
    display: inline-block;
    transform: translate(0);
  }

  .accordion-toggle {
    border-top-width: 1px;
    border-bottom-width: 1px;
  }

  .accordion {
    border-top-width: 1px;
  }

  .accordion-content {
    border-bottom-width: 1px;
  }

  .h-bus-stops {
    margin-top: 30px;
  }

  .button {
    border-width: 1px;
    font-size: 18px;
  }
}

@media screen and (max-width: 991px) {
  .p-space {
    margin-bottom: 35px;
  }

  .col {
    max-width: 100%;
  }

  .col.col-3, .col.col-6 {
    flex-basis: 100%;
    max-width: 100%;
  }

  .accordion {
    border-top-width: 1px;
  }

  .section {
    padding: 100px 35px;
  }

  .button {
    font-size: 15px;
    display: inline-block;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    padding: 50px 20px;
  }

  .a-order {
    font-size: 70px;
  }

  .footer {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 10vh;
  }

  .a-porters-wrapper {
    width: 220px;
  }

  .footer-links-wrapper {
    grid-column-gap: 3px;
    grid-row-gap: 3px;
    flex-flow: column;
  }

  .logo-animation {
    width: 330px;
    height: 240px;
  }

  .claim {
    width: 190px;
  }

  .accordion-toggle {
    height: 35px;
  }

  .bus-stationen-wrapper {
    flex-flow: column;
  }

  .col.col-3, .col.col-6 {
    flex-basis: 100%;
    max-width: 100%;
  }

  .bus-station {
    width: 100%;
    margin-bottom: 10px;
  }

  .section {
    padding: 50px 25px;
  }

  .overlay.datenschutz {
    transform: translate(-100vw);
  }

  .button {
    margin-right: 5px;
  }

  .image-2 {
    width: 180px;
  }
}

@media screen and (max-width: 479px) {
  .a-order {
    font-size: 35px;
  }

  .accordion-toggle {
    height: 35px;
  }

  .col {
    flex-basis: 100%;
    max-width: 100%;
  }

  .row {
    flex-wrap: wrap;
  }

  .button {
    font-size: 15px;
  }
}


@font-face {
  font-family: 'Poppins Upload';
  src: url('../fonts/poppins-v24-latin-600.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins Upload';
  src: url('../fonts/poppins-v24-latin-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins Upload';
  src: url('../fonts/poppins-v24-latin-500.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}